Subject: [regext] [Technical Errata Reported] RFC8521 (5896)

From: RFC Errata System <[email-masked]>
Date: Thu, 7 Nov 2019 04:13:20 -0800 (PST)

The following errata report has been submitted for RFC8521,
"Registration Data Access Protocol (RDAP) Object Tagging".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5896

--------------------------------------
Type: Technical
Reported by: Scott Hollenbeck <[email-masked]>

Section: 3

Original Text
-------------
The bootstrap service registry for the RDAP service provider space is represented using the structure specified in Section 3 of RFC 7484 [RFC7484].

Corrected Text
--------------
The bootstrap service registry for the RDAP service provider space is based on the structure specified in Section 3 of RFC 7484 [RFC7484].

Notes
-----
The registry structure specific in RFC 8521 includes an additional contact information field that does not appear in the structure defined in RFC 7484. So, the 8521 registry is not "represented using the structure specified in Section 3 of RFC 7484". It extends the structure with the addition of the contact field.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8521 (draft-ietf-regext-rdap-object-tag-05)
--------------------------------------
Title               : Registration Data Access Protocol (RDAP) Object Tagging
Publication Date    : November 2018
Author(s)           : S. Hollenbeck, A. Newton
Category            : BEST CURRENT PRACTICE
Source              : Registration Protocols Extensions
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG